/* =============================================================
   GENERAL STYLES
 ============================================================ */

	body, html {height: 100%}
	html {position: relative}
	.container.page {min-height: 100%; height: 100%; height: auto; padding-bottom: 200px}
	#selected,.bold-active,.this { font-weight: 700}

	ul.list-unstyled ul.list-unstyled { margin-left: 20px}
	footer { background-color: #0555aa; width: 100%; color: #f8f8f8; padding-top: 15px; }
	footer a {color: #f8f8f8; } footer a:hover {color: #CCC;}
	footer h4 {color: #d5d4d0;}
	.no-border { border: none; }
	.label-holder { height: 15px; }
	li a.active { font-weight: bold; }
	.breadcrumb a {color: #0053a5; font-weight: bold;}
	.process-step {background: #fff;}
	
	.welcome-callout {background: #f7f7f9; padding-top: 5px; padding-bottom: 5px;}

	.flt-rt {float:right;}
	.flt-lt {float:left;}
	.rt-15 {margin-right: 15px;}
	.lt-15{margin-left: 15px;}
	.progressive {font-style: italic; font-weight: bold; font-family: Arial; margin-top: -10px;}
.well-condensed {margin-bottom: 0px;}
.table.table-condensed {margin-bottom: 0px;}
.not-round {border-radius: 0px;}

/* =============================================================
  	BOOTSTRAP EDIT STYLES
 ============================================================ */
	#slideshow-carousel {display: inline-block;}
	.carousel-caption {background-color: rgba(0, 0, 0, .4);}
	.panel-primary .panel-heading:hover {background: #006dd8; color: #fff;}
	.panel-success>.panel-heading:hover, .panel-success>.panel-heading:active { color: #fff; background-color: #005e0a;}
	.panel-success {border-color: #005e0a; }
	#navbar-bkgd { z-index: 2; display: none; opacity: .8}
	.thumbnail ul { padding-left: 25px}

	.page-header{font-family:'Windsor'}
	.btn{font-family:'Cabin'}
	.list-unstyled .list-unstyled { margin-left: 15px; }

	[data-notify="progressbar"] {margin-bottom: 0px; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 5px;}
	.alert button.close {color: #fff;}

	.btn-yellow { color: #000000; background-color: #F8DE7E; border-color: #F3C724; }
	.btn-yellow:hover, .btn-yellow:focus,
	.btn-yellow:active, .btn-yellow.active,
	.open .dropdown-toggle.btn-yellow { color: #000000;  background-color: #f8de7e; border-color: #F3C724; }

	.btn-yellow:active, .btn-yellow.active,
	.open .dropdown-toggle.btn-yellow { background-image: none; }

	.btn-yellow.disabled,
	.btn-yellow[disabled],
	fieldset[disabled] .btn-yellow,
	.btn-yellow.disabled:hover,
	.btn-yellow[disabled]:hover,
	fieldset[disabled] .btn-yellow:hover,
	.btn-yellow.disabled:focus,
	.btn-yellow[disabled]:focus,
	fieldset[disabled] .btn-yellow:focus,
	.btn-yellow.disabled:active,
	.btn-yellow[disabled]:active,
	fieldset[disabled] .btn-yellow:active,
	.btn-yellow.disabled.active,
	.btn-yellow[disabled].active,
	fieldset[disabled] .btn-yellow.active {
	  background-color: #F8DE7E;
	  border-color: #F3C724;
	}


	.btn-white { color: #000000; background-color: #FFFFFF; border-color: #0053A5; }
	.btn-white:hover, .btn-white:focus,
	.btn-white:active,.btn-white.active,
	.open .dropdown-toggle.btn-white { color: #000000; background-color: #FFFFFF; border-color: #0053A5; }

	.btn-white:active, .btn-white.active, .open .dropdown-toggle.btn-white { background-image: none; }

	.btn-white.disabled,
	.btn-white[disabled],
	fieldset[disabled] .btn-white,
	.btn-white.disabled:hover,
	.btn-white[disabled]:hover,
	fieldset[disabled] .btn-white:hover,
	.btn-white.disabled:focus,
	.btn-white[disabled]:focus,
	fieldset[disabled] .btn-white:focus,
	.btn-white.disabled:active,
	.btn-white[disabled]:active,
	fieldset[disabled] .btn-white:active,
	.btn-white.disabled.active,
	.btn-white[disabled].active,
	fieldset[disabled] .btn-white.active {
	  background-color: #FFFFFF;
	  border-color: #0053A5;
	}

	.btn-white .badge { color: #FFFFFF; background-color: #000000; }
/* =============================================================
   SIDE NAV STYLES
 ============================================================ */
	.panel-primary .image-container {background: #0053A5;}
	.image-container img {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
	}


/* =============================================================
   NAVIGATION STYLES
 ============================================================ */
	a.login { background-color: #4a9f4a; }
	a.logout, ul a.logout { background-color: #d9534f; color: white; }
	a.logout:hover, .nav>li>a.logout:hover, a.logout:active, a.logout:active, a.logout.list-group-item:hover { background-color: #d43f3a; color: white; }

	.back-to-top {cursor: pointer; position: fixed; bottom: 20px; right: 20px; display: none}

	.navbar-default .navbar-nav>li>a.logout:hover {background-color: #9b1f30; }
	.navbar-default .navbar-nav>li>a.login:hover {background-color: #3a7c3a; }

	.navbar-toggle .pull-left {margin-left: 15px;}
	#header-logo {margin-top: -10px;}
	.navbar-default .navbar-toggle {color: #FFF;}
	
	.account-link{position:relative;float:right;margin-right:15px;padding:9px 10px;} 
	.navbar-link {position:relative;padding:5px 5px;margin-top: 15px;}
.navbar-img{margin-left:15px;}

	.search-container { padding-top: 15px; }
	@media (min-width: 768px) {
		.navbar-condensed .navbar-nav>li>a {
			padding-top: 10px;
			padding-bottom: 10px;
		}
	}
	
/* =============================================================
   IMAGE STYLES
 ============================================================ */

	.product-page img, .family-details img, .category img, .family img, .product img, .img-resize, .brand img, .product-result img {
		max-width: 100%;
		max-height: 100%;
	}

	.image-container img {
		max-width: 100%;
		max-height: 100%;
		width: 100%;
	}

/* =============================================================
   FAMILY STYLES
 ============================================================ */
.family.thumbnail {background: #fff; color: #000;}

/* =============================================================
   PRODUCT STYLES
 ============================================================ */
	.product-price { color: #006dd8; font-family: 'Roboto', sans-serif; }


/* =============================================================
   CART STYLES
 ============================================================ */
 	.row.cart-item { padding-top: 5px; }
 	.row.cart-item:hover { background: #fff; }


/* =============================================================
   BILLING PROCESS STYLES
 ============================================================ */
	.btn-circle {
	  width: 30px;
	  height: 30px;
	  text-align: center;
	  padding: 6px 0;
	  font-size: 12px;
	  line-height: 1.428571429;
	  border-radius: 15px;
	}


	.process-steps { width: 100%; }

	.process-steps li {
		width: 24%;
		text-align: center;
	}

	.process-steps li:first-child  { text-align: left; }
	.process-steps li:last-child  { text-align: right; }

/* =============================================================
   FAQS PAGES STYLES
 ============================================================ */

 	.panel-body.faq-body {
		max-height: 400px;
	    overflow-y: auto;
	}
/*==============================================================
   ACCOUNT STYLES
=============================================================*/
	.profile {color: #fff; padding: 15px;}
	.profile .material-icons {font-size: 60px;}